ucsc

module (bold = default) build dependencies
ucsc mysql/5.1.73

also see Using Software.